<html>

<head>
<meta NAME="GENERATOR" CONTENT="Microsoft FrontPage 5.0">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>Requests</title>
<link rel="stylesheet" type="text/css" href="general.css">
</head>

<body bgcolor="#FFFFFF">

<h1>Requests</h1>

<p>Below you'll find the current list of requested songs. Some have been there for a
while, some have just moved in. They will be tabbed, when I feel like it, and in no
particular order.</p>

<p><strong>If you just want to say something nice about the site . . .</strong></p>

<p>. . . or have a question about Dylan's music you want to ask, please <a
href="mailto:music@edlis.org">do so</a></p>

<p><strong>If you have a request: </strong></p>

<p>1. First check the list below. If your song is there already, you may not need to ask
for it. It might not speed up the process (unless you very explicitly bribe me).</p>

<p>2. Then check the <a href="alphabetical_list_of_songs.htm">alphabetical list of songs</a>
again to be sure that you haven't missed it (check for alternative titles/spellings too),
especially if you have looked under some of the Greatest Hits or Biograph albums--the
links there may not be up to date, but the complete list should be.</p>

<p>3. If what you're looking for is lyrics to official Bob Dylan songs, or &quot;which
song does the line 'hum hum hum veneer hum hum' belong to?&quot;, go to the &quot;search
the lyrics&quot; options at <a href="http://www.bobdylan.com">bobdylan.com</a> first, or
do a general search at <a href="http://www.altavista.com">altavista</a>. It's amazing how
much information there is out there, if you just know where to look, and how.</p>

<p>4. The song beginning &lsquot;You got a lot of nerve to say you are my friend&quot; is
called <a href="28_biograph/positively_4th.htm">Positively 4th Street</a>. &quot;Eve of
Destruction&quot; is not a Dylan song, but a &quot;Dylanesque rip-off&quot; by Barry
McGuire. </p>

<p>5. If you still haven't found what you're looking for, that is the time to <a
href="mailto:eyolf@dylanchords.com"><strong>request</strong></a> the song.</p>

<p>NB! This site is a private undertaking, and I make the tabs as fast as I can and want.
This shouldn't keep you from requesting songs, only from expecting them to appear
immediately. They may, but they may not.</p>

%======================================================================
Down In The Flood from the Masked and Anonymous soundtrack (2003)?

Sidewalk fences and walls

Rick danko: Driftin&rsquo;  away.

Guthrie: The Dying Miner

Strumming pattern, Visions of Johanna, Live 1966




ssbody>
</html>
